<style type="text/css" style="display: none;">
    .tooltip-inner {
        text-align: left !important;
    }
</style>

<body class="login-layout light-login">
<div class="main-content">
    <div class="row">
        <div class="col-sm-10 col-sm-offset-1">
            <div class="login-container password-container">
                <div class="position-relative">
                    <div id="login-box" class="login-box visible widget-box no-border">
                        <div class="widget-body">
                            <div class="widget-main">
                                <form id="frmChangePass" action="{{path('core_seguridad_default_save_new_pass')}}" method="POST" autocomplete="off">
                                    <h5 class="center blue lighter bigger">
                                        <i class="ace-icon fa fa-user green"></i>
                                        {{ persona.nombrecompleto|title}}
                                    </h5>
                                    <fieldset>
                                        <div class="form-group">
                                            <label class="block clearfix">
                                                <span class="block input-icon input-icon-right">
                                                    <input name="clave_actual" id="clave_actual" type="password" class="form-control required" placeholder="Contraseña Actual" aria-required="true"/>
                                                    <i class="ace-icon fa fa-lock"></i>
                                                </span>
                                            </label>
                                        </div>
                                        <div class="form-group">
                                            <label class="block clearfix">
                                                <span class="block input-icon input-icon-right">
                                                    <input name="nueva_clave" id="nueva_clave" type="password" class="form-control strong-password required" placeholder="Nueva contraseña" aria-required="true" data-toggle="tooltip" data-placement="right" maxlength="16" minlength="8"/>
                                                    <i class="ace-icon fa fa-lock"></i>
                                                </span>
                                            </label>
                                        </div>
                                        <div class="form-group">
                                            <label class="block clearfix">
                                                <span class="block input-icon input-icon-right">
                                                    <input name="conf_nueva_clave" id="conf_nueva_clave" type="password" class="form-control strong-password required" placeholder="Confirme contraseña" aria-required="true"  equalTo="#nueva_clave" maxlength="16" minlength="8"/>
                                                    <i class="ace-icon fa fa-retweet"></i>
                                                </span>
                                            </label>
                                        </div>
                                        <div class="clearfix">
                                            <div class="meter"></div>
                                        </div>
                                    </fieldset>
                                </form>
                            </div>
                        </div><!-- /.widget-body -->
                    </div><!-- /.login-box -->
                </div><!-- /.position-relative -->
            </div>
        </div><!-- /.col -->
    </div><!-- /.row -->
</div><!-- /.main-content -->
</body>

{{ include('CoreSeguridadBundle:Default:js_changepass.js.twig') }}